body {
	margin: 100;
	padding: 100;
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-image: url(images/background.gif);
}
#side1 {
	position: absolute;
	width: 200px;
	top: 160px;
	left: 500px;
	height: 312px;
	overflow: visible;
	border-top: #FFFFCC;
	border-right: 5px dashed #FFFFCC;
	border-bottom: #FFFFCC;
	border-left: 5px dashed #FFFFCC;
	padding: 10px;
}
#side2 {
	position: absolute;
	width: 360px;
	top: 160px;
	right: 100px;
	padding: 10px 10px 10px 10px;
	clear: left;
	float: none;
	left: 80px;
	height: 312px;
	border-top: #FFFFCC;
	border-right: 5px dashed #FFFFCC;
	border-bottom: #FFFFCC;
	border-left: 5px dashed #FFFFCC;
}
#side2 h3 {
	font: 110% Georgia, "Times New Roman", Times, serif;
	margin: 0;
	padding-bottom: 4px;
}
p {
	font: 80%/1.8em Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding-top: 0;
	margin-top: 0;
}
#content {
	margin: 10px;
	padding: 10px; 
}
#content h1 {
	text-align: center;
	padding-right: 0px;
	font: 150% Georgia, "Times New Roman", Times, serif;
	color: #6699FF;
}
.adbox {
	padding: 2px;
	margin: 2;
	border: thin groove #9966ff;
	background-colour: #;
	height: 97px;
	width: 60px;
	float: none;
}
#footer{
	width: 760px;
	text-align: center;
	margin:5px 0 0;
	float: left;
	position: absolute;
	height: 15px;
	left: 20;
	top: 520;
}
#footernav li a.none{
	border:none;
}
#footer li a{
	color: #BCD8DD;
}
ul#services{
	background:#BCD8DD;
	color:#000000;
	font-size:13px;
	font-weight:normal;
	padding:0 0 1px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
ul#services, ul#footnav{
	margin:0;
	padding:0;	
}
ul#footnav{
	margin:5px 0 10px 0;
}	
ul#services li, ul#footnav li{
	list-style-type: none;
	display:inline;
	padding: 2px 0;
}
ul#services li a, ul#footnav li a{
	padding: 0 8px 0 4px;
}
#services a:link, #services a:active{color:#9900DD;}
#services a:visited{color:#CC99888;}
#services a:hover{color:#AA99CC;}
